.countdown6 {
 height: 350px;
 text-align: center;
 padding: 10px 20px;
 background: linear-gradient(to right, #0b6586, #9f2bc2);
/*
 font-family: "Helvetica Neue", "Open Sans", helvetica, arial, sans-serif;
*/
}

.countdown6 h1{
  font-size: 4em;
  font-weight: 200;
  color: red;
}


.countdown6 h3{
  font-size: 2em;
  font-weight: 200;
  color: white;
}


#timer {
  font-size: 3em;
  font-weight: 100;
  color: white;
  text-shadow: 0 0 20px #48C8FF;
}

#timer div {
  display: inline-block;
  min-width: 90px;
}

#timer div span {
  color: #B1CDF1;
  display: block;
  font-size: 0.35em;
  font-weight: 400;
}